<?xml version="1.0" encoding="UTF-8"?>
<admin>
    <drivers>
        <driver class="com.dbxml.db.client.xmlrpc.dbXMLClientImpl" label="dbXML on localhost">
            <properties>
                <property name="connection" value="standard"/>
                <property name="host" value="localhost"/>
                <property name="port" value="7280"/>
                <property name="user" value="scott"/>
                <property name="pass" value="tiger"/>
            </properties>
        </driver>
    </drivers>
    <filesystems>
        <filesystem directory="/" label="Root Directory"/>
    </filesystems>
    <ui>
        <xmleditor autobeautify="false"/>
        <xsltviewer defaultview="0"/>
        <explorer visible="true"/>
        <query defaulttype="0" visible="true"/>
        <toolbar visible="true"/>
        <statusbar visible="true"/>
        <messages visible="false"/>
    </ui>
    <namespaces>
        <namespace prefix="dbxml" uri="http://www.dbxml.com/db/query"/>
        <namespace prefix="xhtml" uri="http://www.w3.org/1999/xhtml"/>
        <namespace prefix="xsd" uri="http://www.w3.org/2001/XMLSchema"/>
        <namespace prefix="xsl" uri="http://www.w3.org/1999/XSL/Transform"/>
        <namespace prefix="xu" uri="http://www.xmldb.org/xupdate"/>
    </namespaces>
</admin>
